<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#3827B4</color>
    <color name="colorPrimaryDark">#7A49DA</color>
    <color name="colorAccent">#4EA6FF</color>
    <color name="textColor">#424257</color>
    <color name="personChatText">#18181B</color>
    <color name="textColorSecondary">#BCBCBF</color>
    <color name="activitybg">#EFEFEF</color>
    <color name="activitybg_dark">#E7E7E7</color>
    <color name="expand_done_bg">#E3D3FF</color>
    <color name="background">#dddddd</color>
</resources>